<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_TITLE', 'Economic consignment worth (cash on delivery)');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_DESCRIPTION', 'Consignment of Economics - is based on the weight of your order.');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_WAY', 'Country of delivery and weight of order ->');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_INVALID_ZONE', 'Shipping to your country is not available');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_UNDEFINED_RATE', 'At this time the system is unable to determine the price of postage');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_WARTOSC','Declared Value for Carriage');
?>